import React from "react";
import styles from "./index.module.scss";
function B3ordery() {
  return (
    <div className={styles.B3ordery}>
      <div className="pageTitle">志愿者预约</div>
    </div>
  );
}

const MemoB3ordery = React.memo(B3ordery);

export default MemoB3ordery;
